\ an -- 24nov2012  dm 476 bytes
\ revision 07may2015

\ Henle I p94
TUNE: BH4
\ Beethoven WoO 75, Var2, 1/4 dura 16
    40T -4
\1  <:'@B'F@BF CF@BF #CF@BF DF@BF
\2   A@EF@E @B@EF@E  B@EF@E  'C,@EF@E
\3   CFAF #CFAF
                DFAF @EFAF
\4   @BDFD 'C,@EF@E '#C,@EF@E 'D,DFD
\5   G'@EG@E ,@A'@EG@E ,A'@EG@E ,@B'@EG@E
\6   F,@B'D,@B 'G,@B'D,@B 'A,@B'D,@B '@B,@B'D,@B
\7   .''C -,@EF@E .@B-DFD .'C -,@EF@E .@B-DFD
\8.1 ^A,FEF EFEF EFGF @ED@EC >
\8.2 AFC,A F'C,AF CAFC ,A'FC,A
\9   F'CFC ,G'CFC ,#G'CFC ,A'CFC
\10  ,@B'EFE ,G'EFE C@EF@E ,A'@EF@E
\11  F,@B'D,@B 'G,@B'D,@B 'A,@B'D,@B '@B,@B'D,@B
\12  'B@EF@E 'C,@EGF 'C,@E#GF 'C,@EAF
\13  @BDFD 'C,DFD '#C,DFD 'D,DFD
\14  '@E,@EF@E '@E,@EGF '@E,@E#GF 'C,@EAF
\15  @B'D,@BF D,@BFD 16,@Br ;
\ <><>
